spellcheckerNoDictDialogTitle=Проверка орфографии
spellcheckerNoDictDialogMessage=Для проверки орфографии требуется установить словарь
spellcheckerNoDictDialogButtonOK=Продолжить
spellcheckerNoDictDialogButtonCancel=Отмена

spellcheckerUserDictConfirmTitle=Мой словарь
spellcheckerUserDictConfirmMessage=Сохранить изменения в словаре?

spellcheckerUserDictConfirmButtonSave=Сохранить
spellcheckerUserDictConfirmButtonDontSave=Не сохранять
spellcheckerUserDictConfirmButtonCancel=Отмена